Crash hataları

Users who are viewing this thread

bariszaxd2

Recruit
Birkaç mod ekledim oyuna (altta yazdıklarım) oyun açılırken crash vermiyor ama karakter oluşturmayı geçince crash veriyordu. Bazı modları ekleyince daha oyun açılmadan crash veriyordu onları sildim fakat en nihayetinde oyun oynamaya geçemiyrum her şeyi istenen sırayla yaptım. 1.7.0 sürümüne uygun modlar sayfayından indirdim modları da oyun da 1.7.0 ve orijinal. Nerede hata yaapıyorum lütfen yardımcı olun. Diğer insanlara bakıyorum bir sürü mod koyup çalıştırıyorlar anlayamıyorum...(ss ekleyemedim ama gerekirse eklemeye çalışırım yeniden)

freelancer
vassal
ımproved Garrisons
Realistic Battle Mod
PARTY AI OVERHAUL AND COMMANDS REBUILD
diplomasi
Select All Kingdom Culture
fourberie
better time
 

Bjorn The Upset

Grandmaster Knight
WBVCNWWF&SM&B
1.7.0 sürümüne uygun modlar sayfayından indirdim modları
Sayfadan kastın ne? Hangi sayfa bu 1.7.0'a uygun mod'ları gösteren?

Mod'lar 1.7.0'da çalışıyor olabilir ama indirdiğin mod'ların versiyonları 1.7.0'a uygun mu? Mesela, Improved Garrison mod'unun 1.7.0 için olan versiyonu "old files" bölümünün bayağı aşağısında. O aşağıdaki dosyayı indirip kurdun dimi? Sakın yanlış anlama beni, bunlar çok basit dikkat edilmesi gereken şeyler arasında olsa da insanlar bazen bunlara dikkat etmeyebiliyorlar. Özellikle oyunu mod'lamaya yeni başlayan insanlar ve bu gayet normal.
 

bariszaxd2

Recruit
Sayfadan kastın ne? Hangi sayfa bu 1.7.0'a uygun mod'ları gösteren?

Mod'lar 1.7.0'da çalışıyor olabilir ama indirdiğin mod'ların versiyonları 1.7.0'a uygun mu? Mesela, Improved Garrison mod'unun 1.7.0 için olan versiyonu "old files" bölümünün bayağı aşağısında. O aşağıdaki dosyayı indirip kurdun dimi? Sakın yanlış anlama beni, bunlar çok basit dikkat edilmesi gereken şeyler arasında olsa da insanlar bazen bunlara dikkat etmeyebiliyorlar. Özellikle oyunu mod'lamaya yeni başlayan insanlar ve bu gayet normal.
evet sonrasında onlara dikkat ederek bazı modları çıkardım şimdi oynayabiliyorum teşekkürler.
 

bariszaxd2

Recruit
Freelancer 1.7.0'da vardıda bizim haberimiz yok sanırım xD
Sizin Bannerlord Güncel Mod listesi 1.7.0 konunuzda görüp linke tıkladım oraya eklediğinize göre 1.7.0'a uygundur diye düşünüp pek de sorgulamadım açıkçası. Bundan sonra bakarım :grin:
 
Sizin Bannerlord Güncel Mod listesi 1.7.0 konunuzda görüp linke tıkladım oraya eklediğinize göre 1.7.0'a uygundur diye düşünüp pek de sorgulamadım açıkçası. Bundan sonra bakarım :grin:
Yanında sigara işareti vardı ama beyim seri üzgün lütfen :grin: 1.8.0 için modlar kendini bir güncellesin 1.8.0 olarak paylaşıcam listeyi.
 

fatihbaz

Regular
üstdeki mesajlara ek olarak bide modların dogru sıralanması olayı var.modları indirip,klasöre attım diyince bitmiyor iş yani.
 

bariszaxd2

Recruit
üstdeki mesajlara ek olarak bide modların dogru sıralanması olayı var.modları indirip,klasöre attım diyince bitmiyor iş yani.
Onları da elimden geldiğince yaptım bazı modlar hangisini nereye koyacağımızı göstermişti dikkat etmeye çalışıyorum da işler bazen karışıyordur belki teşekkür ederim yine de hatırlatmanız için .
 

akaturtle

Recruit
benzer sorun bende de var gayet güzel bi şekilde açılıyor yeni save açıyorum eğitimi geç diyorum soyadımı bayrağımı seçiyorum sonra köye veya herhangi bir yere tıkladığımda oyun crash verip kapanıyor
 
Top Bottom